<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF | Curating New Normals</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

  <!-- Navigation Start -->
  <!-- Header Start -->

  <nav class="navbar navbar-expand-lg  main-nav " id="navbar">
  	<div class="container">
  	  <a class="navbar-brand" href="index.html">
  	  	<!-- <img src="images/logo.png" alt="" class="img-fluid">-->
  	  </a>

  	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
  		<span class="ti-align-justify"></span>
  	  </button>

  		<div class="collapse navbar-collapse" id="navbarsExample09">
  		    <ul class="navbar-nav ml-auto">
  			       <li class="nav-item  active"><a class="nav-link" href="../index.html">Home</a></li>
          </ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
    			<ul class="navbar-nav ml-auto">
    			     <li class="nav-item  active"><a class="nav-link" href="../about.html">Hi</a></li>
          </ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
      		<ul class="navbar-nav ml-auto">
      		    <li class="nav-item  active"><a class="nav-link" href="../term1/term1-portfolio.html">1</a></li>
  					</ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item  active"><a class="nav-link" href="../term2/term2-portfolio.html">2</a></li>
            </ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
         	<ul class="navbar-nav ml-auto">
         	  <li class="nav-item  active"><a class="nav-link" href="term3-portfolio.html">3</a></li>
     			</ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
          <ul class="navbar-nav ml-auto">
          	<li class="nav-item  active"><a class="nav-link" href="../t_dxr/dxr-portfolio.html">Design For Regeneration</a></li>
      		</ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item  active"><a class="nav-link" href="https://gitlab.com/laurafreixas">Gitlab</a></li>
              </ul>
  		</div>

  	</div>
  </nav>

  <!-- Header Close -->


  <!-- Navigation ENd -->

<!-- Header Close -->



<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">Curating My Project</h1>
        </div>
      </div>
    </div>
  </div>
</section>

<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">

 <h3 class="mb-4">O-knit</h3>
 0-knit is a brand of future textile threads with the aim to produce Zero Waste textiles, without generating polluting residues in their lifecycle stages.
 <br>
 <br>
 Bacterial Cellulose is a natural polymer obtained by the fermentation of bacteria and yeast with tea and sugar. According to processes of boiling and baked, the material offers similar properties to leather, paper or plastic.
 <br>
 <br>
 0-knit mission is to replace the most polluting fibers and leathers of fashion and its complements using biofabrication as a new paradigm.
 <br>
 <br>
 <img src="../images/blog3/01_C_p+p4.png" alt="" class="img-fluid w-100">
 <br>
 <br>
 <br>
 <br>
 <h3 class="mb-4">Organic Matters Lab</h3>
 Rethinking the future and value of Circular Economy, Organic Matter and Local Communities. At this moment I’m exploring the following questions:
 <br>
 <br>
 <h5 class="mb-4">What do we need to create a circular and local product?</h5>
 <h5 class="mb-4">How can we control compostability of biomaterials?</h5>
 <h5 class="mb-4">How to build a biomaterial designers platform?</h5>
 <img src="../images/blog3/01_C_p+p5.png" alt="" class="img-fluid w-100">
 <br>
 <br>
 <br>
 <br>
 <br>
 <h3 class="mb-4">Selecting 7 references around Circular Economy, Organic Matter and Local Communities</h3>
 · Gunter Pauli, The Blue Economy (2010)
 <br>
 · VHM Design Futures, Microbial Home (2011)
 <br>
 · Deia Schlosberg, The Story of Plastic (2019)
 <br>
 · Laura Freixas, 0-knit (2018)
 <br>
 · Made from Malai, Malai (2015)
 <br>
 · Matter+Elisava+Polimi, Material Designers (2019)
 <br>
 · Paola Antonelli, Broken Nature (2019)
 <br>
 · Laura Freixas, Organic Matters Lab (2020)
 <br>
 · Bolt Threads, MYLO (2009)
 <br>
 <br>
 <iframe src="https://player.vimeo.com/video/413522013" width="640" height="480" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe>
 <br>
 <br>
 <br>
 <h3 class="mb-4">Online Exhibition of our Reference Object</h3>
 <img src="../images/blog3/03_CNN2_1.jpg" alt="" class="img-fluid w-100">
 <br>
 <br>
 <br>
 <br>
 <h3 class="mb-4">Curating The Power of Making Exhibition</h3>
 <img src="../images/blog3/03_CNN2_2.jpg" alt="" class="img-fluid w-100">
 <br>
 <br>
 <img src="../images/blog3/03_CNN2_3.jpg" alt="" class="img-fluid w-100">
 <br>
 <br>
 <img src="../images/blog3/03_CNN2_4.jpg" alt="" class="img-fluid w-100">
 <br>
 <br>
 <img src="../images/blog3/03_CNN2_5.jpg" alt="" class="img-fluid w-100">
 <br>
 <br>
 <img src="../images/blog3/03_CNN2_6.jpg" alt="" class="img-fluid w-100">
 <br>
 <br>
 <img src="../images/blog3/03_CNN2_7.jpg" alt="" class="img-fluid w-100">
 <br>
 <br>
 <img src="../images/blog3/03_CNN2_8.jpg" alt="" class="img-fluid w-100">
 <br>
 <br>
    </div>


				<div class="row mt-4">
					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Faculty</h5>
							<p>Daniel Charney</p>
						</div>

						<div class="info">
							<h5 class="mb-0">Year</h5>
							<p>8/5/2020</p>
						</div>
					</div>

					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Category</h5>
							<p>Curating New Normals</p>
						</div>
						<!--<div class="info">
							<h5>Share</h5>
							<a href="#"><i class="ti-facebook"></i></a>
							<a href="#"><i class="ti-twitter"></i></a>
							<a href="#"><i class="ti-pinterest"></i></a>
							<a href="#"><i class="ti-dribbble"></i></a>
						</div> -->
					</div>
				</div>

				<div class="mt-5">
					<a href="03_DS-emergentcontexts.html" class="btn btn-dark">Previous Work</a>
					<a href="04_DD-Troy.html" class="btn btn-dark">Next Work</a>
				</div>
			</div>
		</div>
	</div>
</section>

<!-- Footer start -->
<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
        <p class="mb-0">Copyrights © 2019. Owned and modified by <a href="https://fablabbcn.org/" class="text-white">Iaac-FablabBarcelona</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.instagram.com/diescheuche/" target="_blank"><i class="ti-instagram mr-3"></i></a>
						</li>
            <li class="list-inline-item"><a href="https://linkedin.com/in/laura-freixas-b7240885" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://twitter.com/diescheuche" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://laurafreixas.gitlab.io/laura.freixas/" target="_blank"><i class="ti-github mr-3"></i></a></li>


					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- Footer End -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
